# Configuration file example for fw_(printenv/setenv) utility.
# Up to two entries are valid, in this case the redundand
# environment sector is assumed present.

# WARNING !!!: [Flash block size] should be greater or equal to [Env.size]

# device name				Device offset	Env. size	Flash block size
/dev/block/mmc0/by-name/env		0x00000		0x10000		0x10000
/dev/block/mmc0/by-name/env		0x10000		0x10000		0x10000